abcd
  •  abcd
  • 64.2% (Friendly)
  • YAF Lover Topic Starter
2016-05-31T16:13:43Z
Hi Sir,
After I upgrade forum from YAF-v2.1.2.0 to YAF-v2.2.2.0, everything is running well, but there is issue that register new user, the new user can not login with the password . and user can not login with new password when using reset password function.
would you please help me ?
Thanks.
Sponsor
abcd
  •  abcd
  • 64.2% (Friendly)
  • YAF Lover Topic Starter
2016-06-01T06:25:51Z
I just check again that, the issue that happen it can not approve the verify link in the email when register new user
please help
tha_watcha
2016-06-01T21:33:36Z
And before it works? Did you change the Web.config when you upgrade?
UserPostedImage
abcd
  •  abcd
  • 64.2% (Friendly)
  • YAF Lover Topic Starter
2016-06-02T03:12:29Z
Originally Posted by: tha_watcha 

And before it works? Did you change the Web.config when you upgrade?


Yes, before it runs well, I do not change web.config when I ugrade, I do it by this guide : https://github.com/YAFNET/YAFNET/wiki/Upgrade- (from-Version-1.9.5.5-or-above)
Thanks,

tha_watcha
2016-06-02T18:28:09Z
What i can see when i try to register the approval of the user doesnt work. Are there any errors regarding the approval verification?
UserPostedImage
abcd
  •  abcd
  • 64.2% (Friendly)
  • YAF Lover Topic Starter
2016-06-03T01:29:24Z
Originally Posted by: tha_watcha 

What i can see when i try to register the approval of the user doesnt work. Are there any errors regarding the approval verification?


Hi tha_watcha,
the email for register is often in spam folder, and the error happen when click in the link for verify to approve. It can not verify so the user can not register member.
Thanks,

abcd
  •  abcd
  • 64.2% (Friendly)
  • YAF Lover Topic Starter
2016-06-03T07:29:58Z
Hi
The error the same with this link

http://www.yetanotherfor...s-not-match-fake-problem 

please help fix , thanks in adv
when i use the version: 2.2.3, https://ci.appveyor.com/...T/yafnet/build/artifacts 



Server Error in '/' Application.

Procedure or function yaf_forum_moderators has too many arguments specified.
Description: An unhandled exception occurred during the execution of the current web request. Please review the stack trace for more information about the error and where it originated in the code.

Exception Details: System.Data.SqlClient.SqlException: Procedure or function yaf_forum_moderators has too many arguments specified.

Source Error:


An unhandled exception was generated during the execution of the current web request. Information regarding the origin and location of the exception can be identified using the exception stack trace below.
tha_watcha
2016-06-04T05:07:11Z
You need to run the upgrade wizard manually when you upgrade to yaf 2.2.3 beta.


UserPostedImage
abcd
  •  abcd
  • 64.2% (Friendly)
  • YAF Lover Topic Starter
2016-06-08T06:17:05Z
Originally Posted by: tha_watcha 

You need to run the upgrade wizard manually when you upgrade to yaf 2.2.3 beta.



I just update new version 2.2.3 RC 20160520 (Date: 20-05-2016).
It is ok now, seem faster than earlier version. hope it is no bugs !

Thanks tha_watcha
tha_watcha
2016-06-08T06:44:26Z
Originally Posted by: abcd 

Originally Posted by: tha_watcha 

You need to run the upgrade wizard manually when you upgrade to yaf 2.2.3 beta.



I just update new version 2.2.3 RC 20160520 (Date: 20-05-2016).
It is ok now, seem faster than earlier version. hope it is no bugs !

Thanks tha_watcha



You can also upgrade to the final version which is out since yesterday. Thanks for the feeback i did some sql optimization so it really should be little more fast.

UserPostedImage

About Us

The YAF.NET is an open source .NET forum project. YAF.NET is supported by an team of international developers who are build community by building community software.

Powered by Resharper Donate with PayPal button

Project Twitter Updates

Copyright © YetAnotherForum.NET & Ingo Herbote. All rights reserved